{
  "hash": "e4126def",
  "configHash": "ee829940",
  "lockfileHash": "e3b0c442",
  "browserHash": "3202c580",
  "optimized": {
    "ts-md5/dist/md5": {
      "src": "../../../../../node_modules/ts-md5/dist/md5.js",
      "file": "ts-md5_dist_md5.js",
      "fileHash": "850f551d",
      "needsInterop": true
    }
  },
  "chunks": {}
}